/* --- Blank Center Style --- */

@import '../style.css';

#fw-head {
	height: 180px;
}

#fw-title {
	top: 10px;
	left: 10px;
}

#fw-smalltitle {
	right: 10px;
	top: 20px;
}

.fw-logo {
	top: 45px;
	right: 10px;
	width: 980px;
	height: 124px;
    background-image: url('../img/widelogo.gif');
}

#fw-mainnavwrap {
	text-align: center;
}

#fw-bigcontain {
	float: left;
}

#fw-sidebar {
	float: right;
}

#fw-footer {
	text-align: center;
}
